<nav aria-label="breadcrumb">
<ol class="breadcrumb">
  {% assign crumbs = page.url | remove:'/index.html' | split: '/' %}
  <li class="breadcrumb-item"><a href="{{ site.baseurl }}/">Home</a></li>
  {% for crumb in crumbs offset: 1 %}
  {% if forloop.last %}
    <li class="breadcrumb-item active">{{ page.title }}</li>
  {% else %}
    <li class="breadcrumb-item"><a href="{{ site.baseurl }}{% assign crumb_limit = forloop.index | plus: 1 %}{% for crumb in crumbs limit: crumb_limit %}{{ crumb | append: '/' | replace:'without-plugin/','without-plugins/' }}{% endfor %}">{{ crumb | replace:'-',' ' | remove:'.html' | capitalize }}</a></li>
  {% endif %}
  {% endfor %}
</ol>
</nav>
